<?php

namespace Saswp;

function property_maps_load_shortcode($_params) {
return sprintf(
        '<div id="property-maps-load">
            <property-maps shortcode></property-maps>
        </div>'
    );
}
